build_top=..
include ../config/commondefs
top_srcdir=@top_srcdir@
srcdir=@srcdir@
VPATH=@srcdir@
exec_prefix=@exec_prefix@

OBJS= antichess_board.o antichess_valid_moves.o  \
antichess_valid_moves_avail.o chess_capture_move.o chess_display.o \
chess_display_board.o

all: $(OBJS)

include $(top_srcdir)/config/commonrules


